@charset "utf-8";

.alignL {text-align: left !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}

.txt120 {font-size: 120% !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb12 {margin-bottom: 12px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}

.baseColor {color: #006595;}
.red {color:#b23152 !important;}
.blue {color: #2581c4 !important;}
.white {color: #fff !important;}
.black {color: #000 !important;}
.gold {color: #837749 !important;}
.brown {color: #797050 !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}

.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}

.mincho {
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;
}
.gothic {
	font-family: 'gothic', 'ヒラギノ角ゴ Pro W3', 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

.clear {clear:both !important;}

.nowrap {white-space: nowrap !important;}

.disnon,
.ui-tabs-hide {
	display: none;
}

.fullImage {
	width: 100%;
	height: auto;
}

.spTbl,
.spInline,
.spIB,
.sp {
	display: none !important;
}

/* ---------------------------------
	PAGE TITLE
---------------------------------- */
.pageTtlWrap {
	min-width: 1060px;
	height: 420px;
	position: relative;
	z-index: 1;
}
.pageTtlWrap > .wrapper {
	height: 420px;
	position: relative;
	z-index: 1;
}
.pageTtlWrap h2 {
	position: absolute;
	top: 50%;
	left: 30px;
	margin-top: -59px;
}
.pageTtlWrap h2 img {
	width: auto;
	height: 118px;
}
.pageTtlWrap .bgImg {
	width: calc(50% + 320px);
	height: 420px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

/*--- SUB MENU ---*/
.subMenu {
	position: absolute;
	top: 300px;
	left: 30px;
	padding-right: 5px;
}
.subMenu > li {
	font-size: 1.2rem;
	padding-left: 22px;
	background: url(../img/bg_submenu.png) no-repeat 0 10px;
	margin-bottom: 10px;
}
.subMenu > li.hasChild {
	position: relative;
	width: 150px;
}
.subMenu > li > span {
	display: inline-block;
	width: 100%;
	background: url(../img/ico_arrow_pull.png) no-repeat 98% 7px;
	cursor: pointer;
	color: #a5a4a4;
}
/* .subMenu > li > span.ttl_w150 {
	width: 150px;
} */
.subMenu > li a {
	color: #a5a4a4;
}
.subMenu > li:hover > span,
.subMenu > li:hover > a,
.subMenu > li.active > span,
.subMenu > li.active > a {
	color: #4b4847;
}

.subMenu > li > span > span,
.subMenu > li > a > span {
	letter-spacing: -2px;
}

.subMenu > li ul {
	width: 100%;
	position: absolute;
	top: 21px;
	left: 0;
	padding: 10px;
	background: rgba(255,255,255,0.9);
	display: none;
}
.subMenu > li ul li {
	margin-top: 10px;
	padding-left: 22px;
	background: url(../img/bg_submenu.png) no-repeat 0 10px;
	margin-bottom: 10px;
}
.subMenu > li ul li a:hover {
	color: #4b4847;
}


/* ---------------------------------
	pankuzu
---------------------------------- */

#pankuzu {
	width: 100%;
	min-width: 1060px;
	padding: 15px 0;
	font-size: 120%;
	background: #F2F2F7;
}
#pankuzu a {
	padding-right: 15px;
	background: url(../../img/common/ico_arrow.png) no-repeat 100% 50%;
}
#pankuzu span {
	color: #006595;
	font-weight: bold;
}


/* ---------------------------------
	BUTTON
---------------------------------- */

.btn01 {
	width: 223px;
	height: 47px;
	font-size: 1.2rem;
	background: #008b45 url(../../img/common/listhead01_white.png) no-repeat 20px 50%;
	background-size: 8px auto;
	text-align: center;
	box-sizing: border-box;
}
.btn01.hasImg {
	background: #008b45 url(../../img/common/listhead01_white.png) no-repeat 10px 50%;
	background-size: 8px auto;
}
.btn01 a {
	display: block;
	line-height: 47px;
	color: #fff;
}
.btn01.hasImg img {
	vertical-align: middle;
	margin-right: 8px;
}

.btn02 {
	width: 223px;
	height: 47px;
	font-size: 1.2rem;
	background: url(../../img/common/listhead01_gray.png) no-repeat 20px 50%;
	background-size: 8px auto;
	text-align: center;
	border: 1px solid #9C9C9C;
	box-sizing: border-box;
}
.btn02 a {
	display: block;
	line-height: 47px;
	color: #4c4948;
}
.btn03 {
	width: 180px;
	height: 45px;
	font-size: 1.2rem;
	background: #006595 url(../../img/common/bg_btn_arrow.png) no-repeat 100% 100%;
	text-align: center;
}
.btn03_design {
	background: #fff url(../../img/common/bg_btn_arrow_02.png) no-repeat 100% 100%;
	border: 2px solid #006595;
	box-sizing: border-box;
}
.btn03_bg_none {
	background-image: none;
}
.btn03 a {
	display: block;
	line-height: 45px;
	color: #fff;
}
.btn03_design a {
	color: #006595;
}
.blank a {
	padding-right: 20px;
	background: url(../../img/common/ico_blank.png) no-repeat 100% 50%;
}
.blank-white a {
	background-image: url(../../img/common/ico_blank_white.svg);
	background-size: 12px;
}
.notice_btn a {
	background-image: none;
	border: 1px solid #fff;
    padding: 5px 10px;
    font-weight: bold;
	transition-property: color;
    transition: 0.3s;
}
.notice_btn a:hover {
	opacity: 0.8;
}

/* ---------------------------------
	TAB
---------------------------------- */
.tab01 {
	margin-bottom: 60px;
}
.tab01 li {
	width: 187px;
	float: left;
	font-size: 140%;
	font-weight: bold;
	margin-right: 16px;
	border-bottom: 1px solid #CFCFCF;
}
.tab01.col4 li {
	width: 235px;
}


.tab01.anchor li:before {
	content: '';
	display: block;
	height: 10px;
}
.tab01.anchor li {
	background: url(../img/ico_arrow_down.png) no-repeat 95% 17px;
}
.tab01 li:last-child {
	margin-right: 0;
}
.tab01 li a {
	display: block;
	padding-bottom: 15px;
}
.tab01 li.active,
.tab01 li:hover {
	border-bottom: 1px solid #006595;
}

/* ---------------------------------
	TABLE
---------------------------------- */
table.tbl01 th {
	color: #fff;
	font-size: 1.3rem;
	padding: 15px 20px;
	background: #006494;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	vertical-align: middle;
}
table.tbl01 th.white {
	border-bottom: 1px solid #f4f4f9;
	border-right: 2px solid #f4f4f9;
}
table.tbl01 td {
	font-size: 1.2rem;
	padding: 15px 20px;
	background: #f4f4f9;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
table.tbl01.white td {
	background: #fff;
	color: #4c4948;
	border-bottom: 1px solid #f4f4f9;
	border-right: 2px solid #f4f4f9;
}

/* ---------------------------------
	recoPlanWrap
---------------------------------- */
.tabConWrap {
	width: 100%;
	padding-bottom: 40px;
	overflow: hidden;
}
.rpTabCon {
	display: none;
}
.rpTabCon.active {
	display: block;
}
.recoPlanWrap {
	width: 100%;
	min-width: 1060px;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
.recoPlanWrap .rpSlider {
  	display:none;
}
.recoPlanWrap .rpSlider.slick-initialized {
  display: block;
}
.recoPlan {
	border-bottom: 1px solid #d8d8d8;
	margin-left: 1px;
}
.recoPlan .imgWrap {
	width: 322px;
	float: left;
}
.recoPlan .imgWrap img {
	width: 100%;
	height: auto;
}
.recoPlan .txtWrap {
	width: 630px;
	float: right;
}
.catWrap {
	margin-bottom: 15px;
}
.catWrap li {
	display: inline-block;
	padding: 3px 15px 2px;
	background: #006595;
	color: #fff;
	font-size: 1.2rem;
	margin-right: 5px;
}
.recoPlan .txtWrap .ttl {
	font-size: 1.6rem;
	margin-bottom: 12px;
}
.recoPlan .txtWrap .txt {
	font-size: 1.2rem;
	margin-bottom: 10px;
	line-height: 1.9;
}
.recoPlan .txtWrap .txtOpt {
	background: #f4f4f9;
	padding: 18px 10px 18px 20px;
	font-size: 1.2rem;
}
#top_wrap .recoPlan .txtWrap .txtOpt {
	background: #fff;
}
.recoPlan .txtWrap .txtOpt dl {
	float: left;
	margin-left: 12px;
}
.recoPlan .txtWrap .txtOpt dl:first-child {
	margin-left: 0;
}
.recoPlan .txtWrap .txtOpt dt,
.recoPlan .txtWrap .txtOpt dd {
	display: inline-block;
}

/* Control Nav */
.recoPlanWrap .slick-dots {
	width: 1000px;
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -500px;
	text-align: center;
	z-index: 2;
}
.recoPlanWrap .slick-dots li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.recoPlanWrap .slick-dots li button {
	width: 10px;
	height: 10px;
	display: block;
	background: #E6E6E6;
	cursor: pointer;
	border: none;
	text-indent: 9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	outline : none;
}
.recoPlanWrap .slick-dots li button:hover {
	background: #006595;
}
.recoPlanWrap .slick-dots li.slick-active button {
	background: #006595;
	cursor: default;
}
/* Direction Nav */
.recoPlanWrap .control {
	width: 96px;
	height: 96px;
	position: absolute;
	top: 50%;
	margin-top: -48px;
	z-index: 3;
	cursor: pointer;
}
.recoPlanWrap .btnPrev {
	left: 0px;
	background: url(../../img/common/ico_prev_gray.png) no-repeat 0 0;
	background-size: 96px auto;
}
.recoPlanWrap .btnNext {
	right: 0px;
	background: url(../../img/common/ico_next_gray.png) no-repeat 0 0;
	background-size: 96px auto;
}

/* rpBtnWrap */
.rpBtnWrap {
	width: 510px;
	margin: 40px auto 50px;
}
.rpBtnWrap > div {
	float: left;
	width: 250px;
}
.rpBtnWrap > div:nth-child(2) {
	float: right;
}

/* ---------------------------------
	resInqWrap
---------------------------------- */
.resInqWrap {
	background: #f4f4f9;
	padding: 50px 0;
}
.resInqWrap > div {
	width: 1000px;
	height: 100px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 10px 30px 0;
	border-right: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}
.resInqWrap .telWrap {
	float: left;
	margin-right: 20px;
	color: #006494;
}
.resInqWrap .telWrap dt {
	font-size: 2rem;
	line-height: 1;
	margin-bottom: 15px;
}
.resInqWrap .telWrap dd {
	font-size: 3rem;
	letter-spacing: -1px;
	line-height: 1;
}
.resInqWrap .telWrap dd a {
	color: #006494;
}
.resInqWrap .telWrap dd span {
	font-size: 4.8rem;
}
.resInqWrap .fax {
	font-size: 2.9rem;
	color: #006595;
	padding-top: 36px;
	letter-spacing: -1px;
	float: left;
}
.resInqWrap .receipt {
	float: right;
	display: table;
	margin-top: 45px;
}
.resInqWrap .receipt dt {
	display: table-cell;
	background: #006494;
	color: #fff;
	font-size: 1.3rem;
	width: 80px;
	text-align: center;
	vertical-align: middle;
}
.resInqWrap .receipt dd {
	font-size: 1.5rem;
	padding: 3px 0 0 10px;
}

/* ---------------------------------
	KIJI LIST & DETAIL
---------------------------------- */
.kijiList {
	padding: 40px 0;
}
.kijiListWrap .kijiList:nth-child(2n) {
	background: #f4f4f9;
}
.kijiBox {
	width: 100%;
	display: table;
}
.kijiTtlWrap {
	display: table-cell;
	border-left: 1px solid #cdd4de;
	padding: 20px 0;
	width: 160px;
	text-align: center;
	vertical-align: middle;
}
.kijiTtlWrap .date {
	font-size: 1.5rem;
	color: #929292;
}
.kijiTtlWrap .date span {
	display: block;
	font-size: 6.0rem;
	color: #006595;
	line-height: 1;
}
.kijiTtlWrap .ttl {
	display: none;
}
.kijiBox .right {
	display: table-cell;
	padding-left: 40px;
	border-left: 1px solid #cdd4de;
	position: relative;
}
.kijiBox .ttl {
	font-size: 2.2rem;
	width: 530px;
}
.kijiBox .txt {
	font-size: 1.2rem;
	margin-top: 10px;
	width: 530px;
}
.kijiBox .noImg .txt,
.kijiBox .noImg .ttl {
	width: 100%;
}
.kijiBox .btn02 {
	margin-top: 15px;
}
.kijiBox .kijiListImg {
	width: 210px;
	height: 153px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
.kijiBox .kijiListImg img {
	width: 100%;
	height: auto;
}

/* --- Detail --- */
.kijiDetailwrap {
	padding-top: 60px;
	padding-bottom: 30px;
}
.detailTtlWrap {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}
.detailTtlWrap .date {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #cdd4de;
	font-size: 1.2rem;
	padding: 15px 0;
	width: 86px;
}
.detailTtlWrap .date span {
	display: block;
	font-size: 3.3rem;
	color: #006595;
	line-height: 1;
}
.detailTtlWrap .ttl {
	display: table-cell;
	vertical-align: middle;
	font-size: 2.5rem;
	padding-left: 20px;
	border-left: 1px solid #cdd4de;
}

.kijiDetail .imgWrap {
	width: 450px;
	float: right;
}
.kijiDetail .imgWrap img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.kijiDetail .txtWrap {
	width: 500px;
	float: left;
}
.kijiDetail.noImg .txtWrap {
	width: 100%;
	float: none;
}
.kijiDetail .txtWrap .txtContent p {
	font-size: 1.2rem;
	margin-bottom: 20px;
	line-height: 2;
}
.kijiDetail .txtWrap .txtContent img {
	max-width: 100%;
	height: auto;
}
.kijiDetail .txtWrap  .biko {
	background: #f4f4f9;
	padding: 25px;
	font-size: 1.2rem;
	line-height: 2;
}
.kijiDetail .txtWrap  .biko p {
	margin-bottom: 15px;
}

.detailSns {
	padding: 0 0 30px;
	text-align: center;
}
.detailSns li {
	display: inline-block;
	width: 25px;
	margin: 0 3px;
}
.detailSns li img {
	width: 100%;
	height: auto;
}




/* ---------------------------------
	pagenavi
---------------------------------- */
.pagenavi {
	font-size: 1.2rem;
	padding: 40px 0 50px;
	border-top: 1px solid #ebebeb;
	text-align: center;
	position: relative;
}


.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	width: 40px;
	line-height: 40px;
	background: #fff;
	text-decoration: none;
	color: #4b4847;
	margin: 2px 3px;
	border: 1px solid  #acacac;
}
.wp-pagenavi span.pages,
.wp-pagenavi a.last {
	width: 70px;
}

.wp-pagenavi span.current {
	font-weight: bold;
	background: #006494;
	border: 1px solid #006494;
	color: #fff;
}
.wp-pagenavi a:hover {
	text-decoration: underline;
}


.pagenavi .navigation {
	width: 300px;
	margin: 0 auto;
	text-align: center;
}

.pagenavi .navigation .previous {
	display: inline-block;
	width: 77px;
	line-height: 40px;
	border: 1px solid  #acacac;
	margin-right: 3px;
}
.pagenavi .navigation .next {
	display: inline-block;
	width: 77px;
	line-height: 40px;
	border: 1px solid  #acacac;
	margin-left: 3px;
}
.pagenavi .navigation .previous a,
.pagenavi .navigation .next a {
	display: block;
}

.pagenavi .toKijiTop {
    position: absolute;
    top: 50px;
    left: 0;
}
.pagenavi .toKijiTop span {
	color: #006494;
}



/* ---------------------------------
	revWrap
---------------------------------- */

.revWrap {
	width: 100%;
	min-width: 1060px;
	padding: 30px 0;
	background: #006595;
	color: #fff;
}
.revWrap h3 {
	margin-bottom: 8px;
	font-size: 230%;
	font-weight: bold;
}
.revWrap h3 span {
	display: inline-block;
	margin-left: 20px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}
.revWrap .input_area {
	width: 412px;
	float: left;
}
.revWrap .mid_area {
	width: 360px;
	float: left;
}
.revWrap .right_area {
	width: 200px;
	float: right;
	box-sizing: border-box;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 27px 0 27px 8px;
}
.revWrap .right_area_h {
	padding: 7px 0 1px 8px;
}

.revWrap .input_area dl dt,
.revWrap .input_area dl dd {
	display: inline-block;
	font-size: 120%;
}
.revWrap .input_area select,
.revWrap .input_area input {
	width: 288px;
    height: 24px;
    cursor: pointer;
    font-size: 11px;
    margin-right: 10px;
    padding: 5px;
    color: #4b4b4b;
    background: #fff;
    vertical-align: middle;
    box-sizing: border-box;
    border: none;
}
.revWrap .input_area dl dd img.ui-datepicker-trigger {
	width: 23px;
	height: 23px;
	vertical-align: middle;
}
.revWrap .input_area dl dt {
	width: 64px;
}
.revWrap .input_area dl dd.last select {
	margin-right: 5px;
}
.revWrap .linkBox {
	display: flex;
	width: 772px;
	margin-top: -35px;
	padding-top: 15px;
	border-top: 2px solid #408baf;
}
.revWrap .linkBox_w {
	width: 1000px;
	margin-top: 15px;
}
.revWrap .linkBox:nth-of-type(2) {
	margin-top: 0;
	border-top: none;
}
.revWrap .linkBox p:not(:first-child) {
	margin-left: 15px;
}
.revWrap .linkBox_w p:not(:first-child) {
	margin-left: 12px;
}
.revWrap .linkBox a {
	color: #fff;
	font-size: 130%;
}
.revWrap .linkBox a:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 7px;
	border-style: solid;
	border-width: 3px 0 3px 6px;
	border-color: transparent transparent transparent #fff;
	vertical-align: 2px;
	transition: 0.3s;
}
.w285 {
	width: 285px!important;
}
.w75 {
	width: 75px!important;
}
.w65 {
	width: 65px!important;
}
.w55 {
	width: 55px!important;
}
.w46 {
	width: 46px!important;
}
.revWrap .mid_area .linkBox p {
	display: inline-block;
	font-size: 120%;
	padding-left: 13px;
	margin-right: 10px;
	background: url(../../../img/common/listhead01_gray.png) no-repeat 0 50%;
	background-size: 8px auto;
}

.revWrap .right_area p {
	font-size: 1.2rem;
	text-align: center;
}
.revWrap .right_area p.txtTel {
	font-size: 2.1rem;
	padding-left: 8px;
	background: url(../img/ico_tel_white.svg) no-repeat 0 50%;
	background-size: 16px 20px;
}
.bizbtn_area {
	margin-top: 20px;
}
.bizbtn_area p {
	float: left;
	margin-right: 10px;
}
.bizbtn_area p:last-child {
	margin-right: 0;
}
.bizbtn_area p.btn03 {
	width: 270px;
}

/* ---------------------------------
	revMod pc
---------------------------------- */

.revMod {
	width: 100%;
	position: fixed;
	top: -216px;
	left: 0;
	z-index: 11;
}
.revMod .revWrap {
	width: 100%;
	min-width: 1060px;
	padding: 15px 0 25px;
}
.revMod #revModClose {
	width: 22px;
	height: 22px;
	position: absolute;
	bottom: 15px;
	right: 10px;
	z-index: 1;
	cursor: pointer;
}

/* ---------------------------------
	whiteBG
---------------------------------- */

#whiteBG {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #777777;
	width: 100%;
	height: 100%;
	z-index: 10;
}


/* ---------------------------------
	Google Map
---------------------------------- */
#gmap {
	width: 100%;
	height: 580px;
}
@media (max-width: 767px) {
	#gmap {
		width: 100%;
		height: 290px;
	}
}
#gmap iframe{
	width: 100%;
	height: 580px;
	border: none;
}
@media (max-width: 767px) {
	#gmap iframe{
		width: 100%;
		height: 290px;
		border: none;
	}
}


/* ---------------------------------
	Stay Plan
---------------------------------- */

.plan-links {
	display: flex;
	justify-content: center;
}
.plan-links + .plan-links {
	margin-top: 30px;
}
.plan-links__item {
	width: 248px;
	margin-left: 6px;
	margin-right: 6px;
}
@media (max-width: 767px) {
	.plan-links {
		flex-direction: column;
	}
	.plan-links__item {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.plan-links__item:not(:first-child) {
		margin-top: 16px;
	}
}

/* ---------------------------------
	Button
---------------------------------- */

.general-button {
	position: relative;
	display: block;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	box-sizing: border-box;
	outline: none;
	font-size: 120%;
	transition: background 0.3s,  color 0.3s, border-color 0.3s;
	cursor: pointer;
}
.general-button--icon_pdf:after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 6px;
	background: url(/img/common/icon_pdf.svg) no-repeat;
	vertical-align: -1px;
}
.general-button--wide {
	padding-top: 12px;
	padding-bottom: 12px;
}
.general-button--ghost {
	border: 1px solid #acacac;
	background: none;
	text-align: center;
	color: #4c4948;
}
.general-button--ghost:hover {
	background: #fff;
	color: #006595;
}
.general-button--ghost:before {
	position: absolute;
	top: 50%;
	left: 15px;
	content: '';
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 6px;
	border-color: transparent transparent transparent #4c4948;
	transition: 0.3s;
}
.general-button--ghost:hover:before {
	border-color: transparent transparent transparent #006595;
}
.general-button--green {
	border: 1px solid #008b45;
	background: #008b45;
	text-align: center;
	color: #fff;
}
.general-button--green:hover {
	border: 1px solid #00ab55;
	background: #00ab55;
	color: #fff;
}
.general-button--green:before {
	position: absolute;
	top: 50%;
	left: 15px;
	content: '';
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 6px;
	border-color: transparent transparent transparent #fff;
}
.general-button--white {
	border: 1px solid #fff;
	background: none;
	text-align: center;
	color: #fff;
}
.general-button--white:hover {
	background: #fff;
	color: #4c4948;
}
.general-button--white:before {
	position: absolute;
	top: 50%;
	left: 15px;
	content: '';
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 6px;
	border-color: transparent transparent transparent #fff;
	transition: 0.3s;
}
.general-button--white:hover:before {
	border-color: transparent transparent transparent #4c4948;
}



/* ---------------------------------
	Footer Slider
---------------------------------- */
.footer-banner-slider .slick-arrow {
	position: absolute;
	top: calc(64px / 2);
	width: 40px;
	height: 40px;
	margin-top: -20px;
	background: none;
	border: 1px solid #fff;
	border-radius: 50%;
	box-sizing: border-box;
	outline: none;
	cursor: pointer;
	z-index: 10;
	font-size: 0;
	transition: 0.3s;
}
.footer-banner-slider .slick-arrow:hover {
	border-color: #006595;
	background: #fff;
}
.footer-banner-slider .slick-arrow:before,
.footer-banner-slider .slick-arrow:after {
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	display: block;
	width: 12px;
	height: 2px;
	background: #fff;
	transition: 0.3s;
}
.footer-banner-slider .slick-arrow:hover:before,
.footer-banner-slider .slick-arrow:hover:after {
	background: #006595;
}
.footer-banner-slider .slick-prev {
	left: -44px;
}
.footer-banner-slider .slick-prev:before {
	transform: rotate(-45deg);
	margin-top: -4px;
	margin-left: -6px;
}
.footer-banner-slider .slick-prev:after {
	transform: rotate(-135deg);
	margin-top: 3px;
	margin-left: -6px;
}
.footer-banner-slider .slick-next {
	right: -44px;
}
.footer-banner-slider .slick-next:before {
	transform: rotate(45deg);
	margin-top: -4px;
	margin-left: -5px;
}
.footer-banner-slider .slick-next:after {
	transform: rotate(135deg);
	margin-top: 3px;
	margin-left: -5px;
}
.footer-banner-slider__item {
	width: 238px;
	padding-left: 6px;
	padding-right: 6px;
}
.footer-banner-slider img {
	max-width: 100%;
	height: auto;
}
.footer-banner-slider .slick-dots {
	position: relative;
	bottom: auto;
	left: auto;
	display: flex;
	justify-content: center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0;
	font-size: 0;
}
.footer-banner-slider .slick-dots li {
	width: 10px;
	height: 10px;
	margin-left: 3px;
	margin-right: 3px;
	background: #fff;
	border-radius: 5px;
	border: 2px solid #fff;
	overflow: hidden;
	box-sizing: border-box;
	transition: 0.3s;
}
.footer-banner-slider .slick-dots li.slick-active {
	background: #006595;
}
.footer-banner-slider .slick-dots button {
	opacity: 0;
	cursor: pointer;
}
@media (max-width: 767px) {
.footer-banner-slider {
	width: 238px;
	margin-left: auto;
	margin-right: auto;
}
	.footer-banner-slider__item {
		padding-left: 0;
		padding-right: 0;
	}
	.footer-banner-slider .slick-prev {
		left: -40px;
	}
	.footer-banner-slider .slick-next {
		right: -40px;
	}
}

.hotel-page-top {
	position: fixed;
	right: 0;
	bottom: 80px;
	font-size: 1.2rem;
	letter-spacing: 0.4em;
	line-height: 1;
	z-index: 10;
}

.hotel-page-top__link {
	position: relative;
	display: block;
	padding: 10px;
	text-decoration: none;
	transform: rotateZ(270deg);
	color: #4c4948;
}

.hotel-page-top__link::before {
	position: absolute;
	right: -80px;
	top: 50%;
	content: '';
	display: block;
	width: 80px;
	height: 1px;
	background-color: #4c4948;
}

@media screen and (max-width: 559px) {
	.hotel-page-top {
		right: -30px;
	}
	.hotel-page-top__link {
		background-color: #006595;
		color: #fff;
	}
	.hotel-page-top__link:hover {
		color: #fff;
	}
	.hotel-page-top__link::before {
		content: none;
	}
}